---
apiVersion: operator.openshift.io/v1
kind: Config
metadata:
  annotations:
    include.release.openshift.io/self-managed-high-availability: "true"
    release.openshift.io/create-only: "true"
  creationTimestamp: "2022-03-08T10:13:54Z"
  generation: 1
  managedFields:
  - apiVersion: operator.openshift.io/v1
    fieldsType: FieldsV1
    fieldsV1:
      f:metadata:
        f:annotations:
          .: {}
          f:include.release.openshift.io/self-managed-high-availability: {}
          f:release.openshift.io/create-only: {}
      f:spec:
        .: {}
        f:logLevel: {}
        f:managementState: {}
        f:operatorLogLevel: {}
    manager: cluster-version-operator
    operation: Update
    time: "2022-03-08T10:13:54Z"
  - apiVersion: operator.openshift.io/v1
    fieldsType: FieldsV1
    fieldsV1:
      f:status:
        .: {}
        f:conditions: {}
        f:readyReplicas: {}
    manager: cluster-config-operator
    operation: Update
    time: "2022-03-08T10:38:44Z"
  name: cluster
  resourceVersion: "5966"
  selfLink: /apis/operator.openshift.io/v1/configs/cluster
  uid: bb8510a2-d916-43e6-8a2d-a03f7bf7ce2d
spec:
  logLevel: Normal
  managementState: Managed
  operatorLogLevel: Normal
status:
  conditions:
  - lastTransitionTime: "2022-03-08T10:38:44Z"
    reason: AsExpected
    status: "True"
    type: OperatorAvailable
  - lastTransitionTime: "2022-03-08T10:38:44Z"
    reason: AsExpected
    status: "False"
    type: OperatorProgressing
  - lastTransitionTime: "2022-03-08T10:38:44Z"
    reason: AsExpected
    status: "True"
    type: OperatorUpgradeable
  - lastTransitionTime: "2022-03-08T10:38:44Z"
    reason: AsExpected
    status: "False"
    type: AWSPlatformServiceLocationControllerDegraded
  - lastTransitionTime: "2022-03-08T10:38:45Z"
    reason: AsExpected
    status: "False"
    type: MigrationAWSStatusControllerDegraded
  - lastTransitionTime: "2022-03-08T10:38:45Z"
    reason: AsExpected
    status: "False"
    type: KubeCloudConfigControllerDegraded
  - lastTransitionTime: "2022-03-08T10:38:46Z"
    reason: AsExpected
    status: "False"
    type: OperatorLogLevelNormalizerDegraded
  readyReplicas: 0
